Update for php5.openSUSE_Evergreen_11.4 security moderate

update for php5

- security update:
* CVE-2014-3670 [bnc#902357]
* CVE-2014-3669 [bnc#902360]
* CVE-2014-3668 [bnc#902368]
- added patches:
* php-CVE-2014-3670.patch
* php-CVE-2014-3669.patch
* php-CVE-2014-3668.patch

Fixed bugs
bnc#902368
CVE-2014-3668 php5: xmlrpc ISO8601 date format parsing out-of-bounds read in mkgmtime()
bnc#902360
CVE-2014-3669: php: integer overflow in unserialize()
bnc#902357
CVE-2014-3670: php: heap corruption issue in exif_thumbnail()
Selected Binaries